EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [opcions] fitxer

Visualitza un llibre electrònic.

Sempre que passeu arguments a ebook-viewer i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: «/some path/with spaces»

[OPCIONS]

--continue
    Continua la lectura al llibre obert anteriorment

--debug-javascript
    Dirigeix les alertes de javascript i els missatges de consola a la consola

--detach
    Separa del terminal de control, si escau (només Linux)

--full-screen, --fullscreen, -f
    Si s'especifica, s'intentarà que la finestra del visualitzador s'obri en pantalla completa.

--help, -h
    mostra aquest missatge d'ajuda i surt

--open-at
    La posició en què s'obrirà el llibre especificat. La posició és una ubicació, com es mostra a la cantonada superior esquerra del visualitzador. Alternativament, podeu utilitzar la forma toc:something, que obrirà la ubicació de la primera entrada de la taula del contingut que contingui la cadena «something».

--raise-window
    Si s'especifica, la finestra del visualitzador intentarà anar al primer pla quan s'iniciï.

--version
    mostra el número de versió del programa i surt

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal